@charset "UTF-8";
/*-------------------------------------------------------------------

	form

-------------------------------------------------------------------*/
.form-data ::placeholder{
  opacity: 1;
  color: #ccc;
}

/*reset*/
.form-data {
  width: 100%;
}
.form-data input[type=submit], .form-data input[type=button] {
  border-radius: 0;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  cursor: pointer;
}
.form-data input[type=submit]::-webkit-search-decoration, .form-data input[type=button]::-webkit-search-decoration {
  display: none;
}
.form-data input[type=submit]::focus, .form-data input[type=button]::focus {
  outline-offset: -2px;
}

/*setting*/
.must-icon{
  display: inline-block;
  transform: translateY(-0.2rem);
}
.must-icon::after {
  content: "必須";
  display: block;
  color: #FFF;
  border-radius: 0.8rem;
  padding: 1rem 1.3rem;
  background: #e16356;
  font-size: 2.4rem;
  font-weight: normal;
  line-height: 1;
}
.must-icon.firstonly::after{
  content: "第1希望必須";
}
.must-icon.any::after {
  content: "任意";
  background: #bbb;
}
.must-pos {
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
}

/*form parts*/
.sel_free {
  margin-top: 1em;
}
.form-data{
  line-height: 1.5;
}

/*table*/
.form-data table {
  width: 100%;
  border-collapse: collapse;
}
.form-data table tr:not(:first-child){
  border-top: 0.2rem solid #dddddd;
}
.form-data th, .form-data td {
  display: block;
  width: 100%;
  position: relative;
  text-align: left;
}
.form-data th {
  padding: 3.5rem 0 2rem;
  font-weight: bold;
}
.form-data td {
  padding: 0 0 3.2rem;
}

/*list-inline*/
.form-data .list-inline > li {
  display: inline-block;
  margin: 0 0.5rem .5rem 0;
}

/*list-block*/
.form-data .list-block > li {
  display: block !important;
  margin-bottom: 0.5rem;
}
.form-data .list-block > li label {
  width: calc(100% - 1rem);
}
.form-data .list-block.harf {
  display: flex;
  flex-wrap: wrap;
}
.form-data .list-block.harf > li {
  width: 49%;
  margin-left: 2%;
}
.form-data .list-block.harf > li:nth-child(2n+1) {
  margin-left: 0;
}

/* caption */
.form-data .caption {
  margin: 2rem 0 0;
  font-size: 2.6rem;
  line-height: 1.5;
}

/* date */
.form-data .hope > .date {
  margin-bottom: 1.5em;
  padding-top: 1.5rem;
}
.form-data .hope > .date + .date{
  border-top: 1px solid #ddd;
}
.form-data .hope > .date > dt {
  font-weight: 600;
  margin-bottom: 0.5em;
}
.form-data .hope > .date > dd {
  margin-bottom: 1rem;
}
.form-data .hope > .date > dd > div {
  display: inline-block;
  margin: 0 0.2em 0.5em 0;
}
.form-data .hope > .date > dd > div:last-child {
  margin-right: 0;
}
.form-data .hope > .date:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.form-data .hope > .date input[type=text]{
  width: 19.6rem;
}

/* spot */
.form-data .spot li {
  margin-bottom: 1em;
}

/* input type */
.form-data input[type=text], .form-data input[type=number], .form-data input[type=email], .form-data input[type=tel], .form-data input[type=date], .form-data textarea {
  -webkit-appearance: none;
  appearance: none;
  background: #f3f3f3;
  border: 0.2rem solid #dddddd;
  border-radius: 0.8rem;
  font-weight: bold;
  padding: 1.4rem 1rem;
  height: 10rem;
}
.form-data input[name=age] {
  width: 5em;
}
.form-data input[type=radio], .form-data input[type=checkbox] {
  margin: 0 0.4rem 0 3.2rem;
  position: relative;
  top: 0.4rem;
  width: 3.2rem;
  height: 3.2rem;
}
.form-data label{
  background: #f3f3f3;
  border: 0.2rem solid #dddddd;
  border-radius: 0.8rem;
  display: inline-block;
  font-weight: bold;
  margin-left: -7.2rem;
  padding: 2.2rem 3rem 2.2rem 6.8rem;
}
.form-data input[type=radio]:checked + label,
.form-data input[type=checkbox]:checked + label{
  background: #ffffcc;
}
.form-data textarea{
  height: 10em;
}
.form-data select {
  -webkit-appearance: none;
  appearance: none;
  border: 0.2rem solid #dddddd;
  padding: 1.4rem 5rem 1.4rem 1rem;
  border-radius: 0.5rem;
  background: #f3f3f3 url("data:image/svg+xml;base64,PHN2ZyAKIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIgogd2lkdGg9IjIycHgiIGhlaWdodD0iMThweCI+CjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgIGZpbGw9InJnYig1MSwgNTEsIDUxKSIKIGQ9Ik0wLjk1MCwwLjk0NiBMMjEuNDgsMC45NDYgTDEwLjk5OSwxNy4yNyBMMC45NTAsMC45NDYgWiIvPgo8L3N2Zz4=") no-repeat right 1.5rem center;
  background-size: 2.4rem;
  color: #333;
  font-weight: bold;
  height: 10rem;
  width: 100%;
}
.form-data .wide {
  width: 100%;
}
.form-data .wide-date {
  width: 14em;
}
.form-data .half {
  width: 50%;
}
.form-data .name {
  width: 40%;
}
.form-data .age {
  width: 5rem;
}
.form-data .tel-small {
  width: 25%;
}

/*button*/
.form-data .form-button {
  padding-top: 2em;
  margin-bottom: 2em;
}
.form-data .form-button .button {
  background: #e3408e;
  border: 0.4rem solid #b6447a;
  border-radius: 10rem;
  color: #FFF;
  display: block;
  padding: 4rem;
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 1;
  margin: 0 auto 3rem;
  transition: 0.3s all;
  width: 100%;
}
.form-data .form-button.is-2col {
  display: flex;
  flex-direction: column;
}
.form-data .form-button.is-2col > div {
  width: 100%;
}
.form-data .form-button .button:hover {
  background: #b6447a;
}
.form-data .form-button .button-send:disabled {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.5;
  cursor: not-allowed;
}
.form-data .form-button .button-mod {
  background: #999;
  border-color: #666;
  color: #fff;
}
.form-data .form-button .button-mod:hover{
  background: #666;
}

/*option*/
div#ui-datepicker-div {
  z-index: 9999 !important;
}

.ui-datepicker-trigger {
  display: inline-block;
  width: 2.2em;
  margin-left: 0.5em;
  vertical-align: middle;
}

.button-gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.2;
}

.form_address {
  display: inline-block;
  padding: 0.5em;
  border: 1px solid #DDD;
  margin: 0.5em 0.5em 0.5em 0;
  font-weight: 600;
}

input[type=date] {
  padding-right: 1.5em !important;
  background-size: 1.2em;
}

input[type=date]::-webkit-calendar-picker-indicator {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
}

input[type=date]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

input[type=date]::-webkit-clear-button {
  -webkit-appearance: none;
}

input[type=date] {
  position: relative;
}

/* validate */
.form-data .formError{
  margin-top: 1.5rem !important;
}
.form-data .formError .formErrorContent{
  font-size: 2.8rem;
  font-weight: bold;
}

/* formError */
.form-data .formError{
  z-index: 100;
}

/* birthday_td */
.form-data .birthday_td input{
width:6em;
}
.form-data .birthday_td select{
width:fit-content;
}